## krank 0.7%2Bdfsg2

=== debian/changelog ===
krank (0.7+dfsg2-5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 12:17:08 +0000

krank (0.7+dfsg2-5) unstable; urgency=medium

  * Team upload.
  * Set Games Team as Maintainer
  * Use dh-sequence-python3

  [ Florent 'Skia' Jacquet ]
  * Convert 'imp' to 'importlib' for Python 3.12 compatibility
    LP: #2085524

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Fix day-of-week for changelog entries 0.7-1.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 06 Nov 2024 20:05:45 +0100

krank (0.7+dfsg2-4) unstable; urgency=medium

  * Team upload.

  [ Reiner Herrmann ]
  * Port to Python 3. (Closes: #912509)
  * Point Vcs-* fields to salsa. (Closes: #900473)
  * Replace dependency on transitional ttf-dejavu with fonts-dejavu.
    (Closes: #862181)
  * Convert to dh-style build.
  * Update Standards-Version to 4.4.1:
    - drop menu file
    - declare that d/rules does not require root
    - change priority from extra to optional
  * Update debhelper compat level to 12.

  [ Markus Koschany ]
  * Use a better icon. Drop xpm icon. Remove imagemagick from Build-Depends.
  * Improve the desktop file. Add a German translation string. Add keywords.

 -- Markus Koschany <apo@debian.org>  Thu, 03 Oct 2019 16:34:49 +0200

krank (0.7+dfsg2-3) unstable; urgency=low

  * Fixed description, closes: #628129.
  * Transform package to 3.0 format.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 03 Jul 2012 00:50:55 +0400

krank (0.7+dfsg2-2) unstable; urgency=low

  * Added DGT to uploaders list.
  * Standards-Version bumped to 3.8.3.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 19 Oct 2009 14:11:40 +0400

krank (0.7+dfsg2-1) unstable; urgency=low

  * Orig tar.gz has been repacked (now it can start from src).
  * Fixed level005/hard, now it is completable, closes: #523205.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 12 Apr 2009 11:17:18 +0400

krank (0.7+dfsg1-13) unstable; urgency=low

  * Game pause:
    * 'p' key, uppercase or lower case;
    * Pause key;
    * Lose focus (switching keyboard or mouse focus to another window);
    Pause when "moving the mouse outside the krank window" is a wrong way:
    If we game in windowed mode, we often move the mouse outside the
    krank window.
    closes: #519659.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 14 Mar 2009 22:47:59 +0300

krank (0.7+dfsg1-12) unstable; urgency=low

  * Added krank.desktop, closes: #519499.
  * Begining this revision krank saves difficulty level between starts.
  * Replaced default pygame titile to 'Krank', closes: #519658.
  * Updated manpage, use <Space> for game pause, closes: #519659.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 14 Mar 2009 15:43:41 +0300

krank (0.7+dfsg1-11) experimental; urgency=low

  * Converted ~/.krankcfg in YAML format, closes: #519501.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 13 Mar 2009 14:46:20 +0300

krank (0.7+dfsg1-10) unstable; urgency=low

  [ Gerfried Fuchs ]
  * Fix Homepage URL in control file.
  [ unera ]
  * Added command-line options to select video mode and window/full-screen,
    closes: #519500.
  * Added arguments support in the startup script.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 13 Mar 2009 11:20:31 +0300

krank (0.7+dfsg1-9) unstable; urgency=low

  * Added Fullscreen toggle-switcher into the game, closes: #519399.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 12 Mar 2009 15:15:12 +0300

krank (0.7+dfsg1-8) unstable; urgency=low

  * Fixed watch, closes: #519279.
  * imagemagik has been moved from Build-depends to Build-depends-indep.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 12 Mar 2009 10:32:28 +0300

krank (0.7+dfsg1-7) unstable; urgency=low

  * Added manpage.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 09 Mar 2009 22:34:48 +0300

krank (0.7+dfsg1-6) unstable; urgency=low

  * Fixed mistake in the previous revision: level does not be more than
    count of levels.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 09 Mar 2009 16:11:36 +0300

krank (0.7+dfsg1-5) unstable; urgency=low

  * Fixed following level by level for hard/extreme.
  * Fixed count of particles in level 2.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 09 Mar 2009 16:01:41 +0300

krank (0.7+dfsg1-4) unstable; urgency=low

  * Fixed debian/watch.
  * Fixed short-description, closes: #518781.
  * Added '.' (/usr/share/games/krank) to PYTHONPATH variable, closes: #518825.
  * Removed irrelevant README from /usr/share/doc/krank.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 08 Mar 2009 19:29:51 +0300

krank (0.7+dfsg1-3) unstable; urgency=low

  * Fixed crash when level is 'Extreme'.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 08 Mar 2009 02:19:27 +0300

krank (0.7+dfsg1-2) unstable; urgency=low

  * Added VCS-* and Homepage records to debian/control.
  * GIT-repo has been created on git.debian.org.
  * Fixed debian/watch and a few lintian warnings.
  * Used qa.debian.org redirector for debian/watch.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 01 Feb 2009 19:35:04 +0300

krank (0.7+dfsg1-1) unstable; urgency=low

  * All images with unknown licension were replaced.
  * Font has been replaced to ttf-dejavu.
  * Original font and images were dropped from orig.tar.gz.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 22 Jan 2009 03:03:14 +0300

krank (0.7-1) unstable; urgency=low

  * Initial release. (Closes: #511040)

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 11 Jan 2009 16:20:21 +0300
