## krank 0.7+dfsg2

=== debian/control ===
Source: krank
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Standards-Version: 4.6.1
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/games-team/krank
Vcs-Git: https://salsa.debian.org/games-team/krank.git
Homepage: https://krank.sourceforge.net/

Package: krank
Architecture: all
Depends: python3-pygame, python3-yaml, fonts-dejavu, ${misc:Depends}, ${python3:Depends}
Description: game of dexterity where you match stones together
 krank is a game of dexterity, being somewhere between Breakout and billiard,
 where the aim of each level is to shove floating stones towards compatible
 static stones. You control a short chain of stones with your mouse to achieve
 that.
