=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	# remove setup.py so dh-python doesn't try to use the python build system
	rm -f setup.py
	$(RM) krank.png
	dh_auto_clean

override_dh_auto_build:
	dh_auto_build
	mkdir -p install
	install -m 0755 debian/krank-debian-start install/krank
	cp levels/images/icon64x64.png krank.png
