=== debian/watch ===
version=3
opts="dversionmangle=s/^0\.(.*?)\+dfsg\d/0$1/" \
	https://sf.net/krank/krank-(\d+(?:\.\d+)*)\.tar\.(?:gz|bz2)
